Facebook Twitter YouTube Frictional Games | Forum | Privacy Policy | Dev Blog | Dev Wiki | Support | Gametee


Patch for the "other" Retails
Bou_Frost Offline
Junior Member

Posts: 10
Threads: 1
Joined: Apr 2007
Reputation: 0
#1
Solved: 6 Years, 5 Months, 3 Weeks ago Patch for the "other" Retails

PLEASE, make a patch for the other retail version of Penumbra too. I have no credit card and no payPal account, so, the only possibility to have this game was the retail version i've bought from amazon. The shaders are too crazy ... and on very low there is no dynamic lightning, and without this, the whole game sucks^^ ... PLEASE, don't let us "other" player alone !!!
02-28-2008, 09:04 PM
Find
WindexGlow Offline
Posting Freak

Posts: 1,108
Threads: 70
Joined: Mar 2007
Reputation: -5
#2
Solved: 6 Years, 5 Months, 3 Weeks ago RE: Patch for the "other" Retails

Um, what? Patches should work regardless of where you bought it. What system specs you have?

Please -REP me.
Honestly, please do. I want to see how low I can go!!
Ignore that error message too. Just ignore it and keep going to give me -rep.
02-28-2008, 10:30 PM
Find
Bou_Frost Offline
Junior Member

Posts: 10
Threads: 1
Joined: Apr 2007
Reputation: 0
#3
Solved: 6 Years, 5 Months, 3 Weeks ago RE: Patch for the "other" Retails

IMPORTANT: This update is for Penumbra: Overture sold through our online store, Gamer's Gate and users of other online or retail CD versions should contact the publisher of their version for details on the patch.

Thats on the support site for the patches ... it's nothing about my specs ... my overture need no serial, but after the patch it wants one, but i have no serial, only the version from frictional itself has one ... and for black plague, it wont accept my DVD, it can't authentify if it is really the original ... and the installer take up to 10 minutes to start o.O ... so far for me ... ^^

- Intel Q6600 @ 2,7GHz
- ATI HD2900XT
- Asus P5k Mainboard
- 4 x 1 GB RAM Kingston HyperX
- DVD+- 16X from Philips
02-28-2008, 11:58 PM
Find
burbble Offline
Junior Member

Posts: 28
Threads: 1
Joined: Mar 2007
Reputation: 0
#4
Solved: 6 Years, 5 Months, 3 Weeks ago RE: Patch for the "other" Retails

WindexGlow Wrote:Um, what? Patches should work regardless of where you bought it. What system specs you have?

For some reason, the 1.0.3 patch (unlike the previous two) only works with a specific downloadable version of the game. However, it can easily be modified to install the proper executable.

- Luke
(This post was last modified: 03-02-2008, 06:46 AM by ОЧЗ.)
02-29-2008, 05:33 AM
Find




Users browsing this thread: 1 Guest(s)